/* header */

.header-top.header.container.clearer {
    display:none;
}

.user-menu { 
    opacity: 0.65 !important;
}

.icon.i-cart {
    opacity: 0.58 !important;
}

.icon.i-compare {
    opacity: 0.55 !important;
    display: none;
}

/* home page */
div.std div:first-child p span {
    font-size: 20px !important;
}

td {
  vertical-align: middle !important;
}

/* footer */

.block_footer_primary_bottom_left a {
    display: inline-block !important;
    padding-right: 22px;
    padding-top: 7px;
}

.block_footer_primary_bottom_left a:last-child {
    padding-right: 0;
}

.footer .item-right {
    margin-left: 30px !important;
}

@media screen and (max-width: 1279px) {
  #subscribe-form label {  
  }
}

@media screen and (max-width: 959px) {
  #subscribe-form label {  
  }
}

@media screen and (max-width: 767px) {
  #subscribe-form label {  
  }
}

@media screen and (max-width: 639px) {
  #subscribe-form label {  
     padding-top: 7px;
     font-size: 1.1666em !important;
     line-height: 1.1428em !important;
  }
}

@media screen and (max-width: 479px) {
  #subscribe-form label {  }
}

/* links */

a:hover, 
.vertnav-side li.current > a:hover,
.gen-tabs .tabs a.current,
a.link-learn {
    color: rgba(26, 156, 180, 0.97) !important;
}

a.link-learn {
    text-decoration: underline;
}

.sticker.new,
.pager a:hover,
.cms-index-index #nav #nav-home > a, #nav > li.active > a, .vertnav-top li.current > a,
.footer button.button:hover span {
    background-color: rgba(26, 156, 180, 0.97) !important;
    color: #fff !important;
}

#nav a.level-top:hover {
    color: #fff !important;
}

.sticker.new {
    text-transform: uppercase;
    font-size: 14px;
}

.product-view .sticker {
    width: 70px !important;
    height: 70px !important;
}

#nav > li.right {
    float:left !important;
}

.product-secondary-column.grid12-2.custom-sidebar-right {
    display:none;
}

.product-name,
.product-view .product-shop .product-name {
    margin: 0 0 12px 0 !important;
}

.product-name h1 {
    font-size: 2.1em;
}

.product-view .short-description {
    margin: 0 !important;
    line-height: 1.35em !important;
}

.block-related-thumbnails .product-details {
    float: left;
    margin-left: 0 !important;
}

/* stocked quantities */

.sm-stocked-quantities {
    display: block;
    position: absolute;
    top: 11px; 
    right: 193px;
    width: 150px;
}

@media screen and (max-width: 1279px) {
    .sm-stocked-quantities {
        display: none;
    }
}

li.item:hover .sm-stocked-quantities {
    right: 202px; 
}

body.category-cameroon .sm-stocked-quantities, body.category-samplers .sm-stocked-quantities, body.category-blends .sm-stocked-quantities, body.category-decafs .sm-stocked-quantities, body.category-chicory .sm-stocked-quantities {
    right: 446px;
    top: 282px;
}

body.category-cameroon li.item:hover .sm-stocked-quantities, body.category-samplers li.item:hover .sm-stocked-quantities, body.category-blends li.item:hover .sm-stocked-quantities, body.category-decafs li.item:hover .sm-stocked-quantities, body.category-chicory li.item:hover .sm-stocked-quantities {
    right: 455px;
}

.sm-stocked-quantities li {
    display: inline-block;
    float: left;
    margin-right: 5px;
    width: 21px;
    text-align: center;
    background: rgba(177, 199, 192, 0.97);
    color: #fff;
    border-radius: 11px;
    border-radius: 11px;
    font-size: 11px;
}

h2.product-name {
    display: block;
    max-width: 440px;
}

body.category-cameroon h2.product-name, body.category-samplers h2.product-name, body.category-blends h2.product-name, body.category-decafs h2.product-name, body.category-chicory h2.product-name {
    display: inline;
    width: none;
}

.sm-stocked-quantity-message {
    font-size: 12px;
    color: #ddd;
}

/* sidebars */

#cart-sidebar-reorder .product-name {
    position: relative;
    left: 17px;
    top: -2px;
}

/* holiday banner */

div.header-main {
    position: relative;
}

.info-link {
  background: azure;
  border: 1px solid rgba(26, 156, 180, 0.97);
  padding: 3px 8px 2px 8px;
  font-weight: bold;
}

.info-link {
    position: absolute;
    top: 60px;
    left: 485px;
    text-decoration: underline;
}

.info-link:hover {
    text-decoration: underline;
}

.holiday-banner-link {
    position: absolute;
    top: 27px;
    left: 390px;
}

.holiday-banner-img {
    width: 374px;
}

@media screen and (max-width: 1279px) {
    .info-link,
    .holiday-banner-link {
        top: 47px;
        left: 308px;
    }
    .holiday-banner-img {
        width: 374px;
    }
}

@media screen and (max-width: 959px) {
    .info-link,
    .holiday-banner-link {
        top: 60px;
        left: 265px;
    }
    .holiday-banner-img {
        width: 249.33px;
    }
}

@media screen and (max-width: 767px) {
    .info-link {
        top: 132px;
        left: 120px;
    }
    .holiday-banner-link {
        top: 122px;
        left: 125px;
    }
    .holiday-banner-img {
        width: 249.33px;
    }
}

@media screen and (max-width: 639px) {
    .info-link {
      display: none;
    }
    .holiday-banner-link {
        top: -6px;
        left: 92px;
    }
    .holiday-banner-img {
        width: 249.33px;
    }
}

@media screen and (max-width: 479px) {
    .info-link {
      display: none;
    }
    .holiday-banner-link {
        top: -6px;
        left: 92px;
    }
    .holiday-banner-img {
        width: 249.33px;
    }
}

/* podcast listing */

.sm-podcast-listing {
  position: absolute;
  left: 670px;
  top: 32px;
  width: 545px !important;
  height: 220px;
  color: #333;
}

.sm-podcast-headline {
  display: block;
  height: 21px;
  padding: 2px 0;
  margin-bottom: 3px;
  font-family: courier;
  font-size: 16px;
  font-weight: normal;
  text-transform: capitalize;
}

.sm-podcast-subscribe-link {
  display: inline-block;
  display: none;
  position: absolute;
  top: 8px;
  right: 12px;
  font-family: courier;
  font-size: 16px;
  font-weight: normal;
  text-decoration: underline;
  color: rgba(26, 156, 180, 0.97);
}

.sm-podcast-album-art {
  float: left;
  width: 172px;
  position: relative;
  top: 5px;
  left: 0px;
}

.sm-podcast-items-list {
  position: relative;
  float: left;
  margin: 0 10px 0 0;
  width: 290px;
  list-style: none;
  line-height: 16px;
}

.sm-podcast-items-list a:link,
.sm-podcast-items-list a:visited,
.sm-podcast-items-list a:hover {
  text-decoration: none;
  color: rgba(26, 156, 180, 0.97);
}

.sm-podcast-item {
  position: relative;
}

.sm-podcast-item:hover {
  cursor: pointer;
}

.sm-podcast-item h4,
.sm-podcast-item h5 {
  display: inline-block;
  margin-top: 3px;
  margin-bottom: 2px !important;
  font-family: courier;
  font-size: 14px;
  font-weight: normal;
}

.sm-podcast-item h4 {}

.sm-podcast-item h5 {
  position: absolute;
  font-style: italic;
  width: 190px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.sm-podcast-item p {
  display: inline-block;
  width: 290px;
  height: 36px;
  margin-top: 0px;
  font-size: 11px;
  line-height: 12px;
  overflow: hidden;
  color: #555;
}

@media screen and (max-width: 1279px) {
  .sm-podcast-listing { left: 560px; top: 27px; }
  .sm-podcast-items-list { width: 350px; }
  .sm-podcast-item h5 { width: 250px; }
  .sm-podcast-item p { width: 350px; }
  .sm-podcast-album-art { display: none; }
}

@media screen and (max-width: 959px) {
  .sm-podcast-listing {
    display: none !important;
    left: 560px;
    top: 27px;
  }
  .sm-podcast-album-art {
    display: none;
  }
}

/* top note */

.top-note {
    background: azure;
    color: rgba(26, 156, 180, 0.97) !important;
}

.top-note p {
    width: 1190px;
    padding: 8px 0;
    margin: 0px auto;
    color: #333;
    text-align: left;
}

.top-note a {
    text-decoration: underline;
}

@media screen and (max-width: 1279px) {
  .top-note p { width: 940px; }
}

@media screen and (max-width: 959px) {
  .top-note p { width: 722px; }
}

@media screen and (max-width: 767px) {
  .top-note p { width: 589px; }
}


@media screen and (max-width: 639px) {
  .top-note p { width: 466px; }
}

@media screen and (max-width: 479px) {
  .top-note p { width: 466px; }
}

